Перейти к содержимому

POST /sandboxes/{sandboxID}/refreshes ​

Refresh sandbox

Refresh the sandbox extending its time to live

Параметры ​

  • sandboxID · string · путь · обязательно

Тело запроса ​

Обязательно: нет

application/json ​

Схема: SandboxRefreshRequest

  • duration · integer · необязательно

    Duration for which the sandbox should be kept alive in seconds

    Минимум: 0

    Максимум: 3600

Ответы ​

204 ​

Successfully refreshed the sandbox

401 ​

Authentication error

Content-Type: application/json

Схема: Error

  • code · integer · обязательно

    Error code

    Формат: int32

  • message · string · обязательно

    Error

404 ​

Not found

Content-Type: application/json

Схема: Error

  • code · integer · обязательно

    Error code

    Формат: int32

  • message · string · обязательно

    Error